> For the complete documentation index, see [llms.txt](https://faq.finerymarkets.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://faq.finerymarkets.com/api-reference/rest-api/settlements/delsettlementtransaction.md).

# delSettlementTransaction

**POST api/delSettlementTransaction**

**POST api/delOutgoingSettlementTransaction (synonim)**

{% tabs %}
{% tab title="Payload" %}

```json
{
    "transactionId": 123456789
}
```

{% endtab %}

{% tab title="200 OK" %}

```json
{
    "error": 0
}
```

{% endtab %}

{% tab title="400 Bad request" %}

```json
{
    "error": 2
}
```

{% endtab %}
{% endtabs %}

**Request parameters**

| Field name    | Type         | Description            |
| ------------- | ------------ | ---------------------- |
| transactionId | Efx::OrderId | Transaction's order id |
